container {
    background: purple
}


.header {
    width: 80%;
    border-radius: 25px;
    padding 50px;
    
}
.container {
    margin: 20px, auto, 20px, auto;
}

.main-content {
    border: 2px, solid, black;
}
.images-div {
    border: 2px, solid, black;

}
h1, h2 {
    text-align: center;
    font-family: 'Ultra', serif;
}
p {
    text-align: center;
    font-family: 'Ultra', serif;
    
}